/* - - - - - - - - - - - - - - - - - - - -
   SCREENINGS DESKTOP CSS
- - - - - - - - - - - - - - - - - - - - */

/* CSS for desktop only */
@media all and (min-width: 940px) {

/* RESPONSIVE VISIBILITY
- - - - - - - - - - - - - - - - - */
.mobile  { display: none !important; }
.desktop { display: block; }
span.desktop { display: inline; }
br.desktop { margin-bottom: 1em; } /* FF fix only */


/* NATIVE ELEMENTS
- - - - - - - - - - - - - - - - - */
body {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.5), 0 0 8px rgba(0, 0, 0, 0.5);
}

h1 { font-size: 40px; }
h2 { font-size: 26px; }
h3 { font-size: 18px; }


/* MENU
- - - - - - - - - - - - - - - - - */
div.menu:after {
	content: '';
	display: block;
	margin-top: 1px;
	border-bottom: 1px solid black;
}
div.menu div.topbar {
	height: 8px;
}
div.menu div.topbar div.logo { display: none; }
div.menu div.mainbar {
	height: 50px;
}
div.menu div.mainbar div.inner {
	width: 820px;
	margin: 0 auto;
}
div.menu div.mainbar div.logo {
	width: 242px;
	height: 100%;
	margin-left: 0;
	margin-right: 44px;
	background: url(../img/logos/splogo-text-tl-m@2x.png) no-repeat left center;
	background-size: 242px 18px;
}
div.menu div.trigger { display: none; }
div.menu ul {
	display: block;
	height: 100%;
	position: static;
	background: transparent;
	box-shadow: none;
}
div.menu ul li {
	float: left;
	width: auto;
	height: 100%;
	padding-left: 16px;
	padding-right: 16px;
	font-size: 15px;
	text-align: center;
	text-indent: 0;
	line-height: 3.6;  /* vertically center text: (container-height / font-size = line-height) */
	border: none;
}
div.menu ul li:before { display: none; }
div.menu ul a:last-child li { border-bottom: none; }
div.menu ul li:hover {
	background-color: rgba(0, 0, 0, 0.6);
}
div.menu ul li.active {
	background-color: rgba(0, 0, 0, 0.6);
}


/* HEADER
- - - - - - - - - - - - - - - - - */
div.header {
	margin-bottom: 4px;
	border-top-width: 8px;
}
div.header > div.inner {
	padding: 74px 6% 20px;
}
/* mods */
div.header > div.inner.narrow {
	padding-left:  20%;
	padding-right: 20%;
}

div.header h1 { text-shadow: 0 2px 2px rgba(0, 0, 0, 0.7); }
div.header h2 { text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5); }
/* mods */
div.header.slider { height: 370px; }
div.header.projection       { background-image: url(../img/header/projection-faux-desktop.jpg); }
div.header.projection-faux  { background-image: url(../img/header/projection-faux-desktop.jpg); }
div.header.projection-faux div.scanlines { height: 319px; }
div.header.projection-faux2 { background-image: url(../img/header/projection-faux-desktop2.jpg); }
div.header.projection-faux2 div.scanlines { height: 229px; }

div.header h1.d-blue,
div.header h2.d-blue,
div.header h3.d-blue { color: #2c3e50; text-shadow: none; }
div.header h1.d-white,
div.header h2.d-white,
div.header h3.d-white,
div.header p.d-white { color: #ecf0f1; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); }

hr.header-bottom {
	margin: 0 0 12px 0;
}


/* FOOTER
- - - - - - - - - - - - - - - - - */
div.footer.fixed { width: 940px; left: auto; }


/* SLIDER
- - - - - - - - - - - - - - - - - */
div.slider .slide.redeem { background: url(../img/slider/slider-redeem-d@2x.png) no-repeat 20% 65%; background-size: 239px; }
div.slider .slide.login  { background: url(../img/slider/slider-login-d@2x.png)  no-repeat 20% 65%; background-size: 239px; }
div.slider .slide.signup { background: url(../img/slider/slider-signup-d@2x.png) no-repeat 20% 65%; background-size: 239px; }
div.slider .slide.local  { background: url(../img/slider/slider-local-d@2x.png)  no-repeat 20% 65%; background-size: 239px; }
div.slider .slide div.promptbox {
	margin-top: 100px;
	padding-left: 40%;
}
div.slider .slide div.promptbox h2 {
	color: #ecf0f1;
	font-family: 'OpenSans-Regular', Arial, sans-serif;
	font-size: 40px;
	text-align: left;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.75);
	margin-bottom: 4px;
}
div.slider .slide div.promptbox p {
	float: none;
	color: #2c3e50;
	font-family: 'OpenSans-Semibold', Arial, sans-serif;
	font-size: 18px;
	text-align: left;
	text-shadow: 0 1px 1px rgba(236, 240, 241, 0.5);
	margin-bottom: 10px;
}
div.slider .slide div.promptbox a.button.cta {
	float: none;
}
div.slider a.nav {
	width: 50px;
	height: 318px;
	background-color: rgba(0, 0, 0, 0.0);
	background-size: 18px 67px;
}
div.slider a.nav.prev { left: 0;  background-image: url(../img/slider/slider-nav-prev-d@2x.png); }
div.slider a.nav.next { right: 0; background-image: url(../img/slider/slider-nav-next-d@2x.png); }
div.slider a.nav:hover { background-color: rgba(0, 0, 0, 0.5); }
div.slider a.nav.prev:hover  { background-position: 40% center; }
div.slider a.nav.next:hover  { background-position: 60% center; }
div.slider a.nav.prev:active { background-position: 50% center; }
div.slider a.nav.next:active { background-position: 50% center; }


/* STUDIO LOGOS
- - - - - - - - - - - - - - - - - */
div.studio-logo { height: 92px; }
div.studio-logo.sony       { width:  64px; background-size:  64px 92px; }
div.studio-logo.columbia   { width: 186px; background-size: 186px 61px; }
div.studio-logo.screengems { width: 102px; background-size: 102px 64px; }
div.studio-logo.tristar    { width: 152px; background-size: 152px 55px; }

/* studio logos on home page */
div.home-logos {
	width: auto;
	margin: 0;
}
div.home-logos div.studio-logo {
	float: left;
	margin-right: 106px;
	margin-bottom: 0px;
}
div.home-logos div.studio-logo:last-child { margin-right: 0; }


/* GHOST BOX
- - - - - - - - - - - - - - - - - */
div.ghostbox {
	width: 400px;
	margin-left: 0;
	padding: 20px;
	background-color: rgba(255, 255, 255, 0.7);
}
div.ghostbox h2 { color: #2c3e50; text-shadow: none; }
div.ghostbox p { color: #2c3e50; }
/* mods */
div.ghostbox.dark { background-color: rgba(0, 0, 0, 0.5); }
div.ghostbox.dark h2 { color: #ecf0f1; }
div.ghostbox.dark p  { color: #ecf0f1; }


/* WHITE BOXES
- - - - - - - - - - - - - - - - - */
div.whitebox.screeningactions div.pic  { width: 15%; }
div.whitebox.screeningactions div.info { width: 55%; }
div.whitebox.screeninginfo div.pic { float: none; width: 100%; padding-right: 0; }
div.whitebox.screeninginfo div.pic img { min-width: 100%; }
div.whitebox.screeninginfo div.info { float: none; width: 100%; }


/* REVIEW RATINGS
- - - - - - - - - - - - - - - - - */
div.review div.thumbs {
	float: right;
	width: 134px;
}
div.review div.thumbs div.icon {
	width: 24px;
	height: 24px;
	background: url(../img/ratings@2x.png);
	background-size: 48px 48px;
}
div.review div.thumbs div.icon.thumb-down { float: left;  background-position:   0px -24px; }
div.review div.thumbs div.icon.thumb-up   { float: right; background-position: -24px -24px; }
div.review ul.questions {
	border-top:    1px solid #ffffff;
	border-bottom: 1px solid #e3e3e3;
}
div.review ul.questions li {
	margin-bottom: 0;
	border-top:    1px solid #e3e3e3;
	border-bottom: 1px solid #ffffff;
}
div.review ul.questions li p {
	float: left;
	font-size: 12px;
	max-width: 360px;
	margin-top: 8px;
}
div.review div.dots {
	float: right;
	margin-top: 3px;
}
div.review div.dot {
	font-size: 12px;
	line-height: 1.5;
	width: 18px;
	height: 18px;
	margin-left: 8px;
	border-radius: 18px;
}


/* SCREENING SEARCH BOX
- - - - - - - - - - - - - - - - - */
div.screening-search-box {
	max-height: 329px;
}

div.screening-search-result {}
div.screening-search-result div.num { width: 8%; font-size: 28px; }
div.screening-search-result div.num div { padding-top: 60%; }
div.screening-search-result div.details { width: 70%; } 
div.screening-search-result div.getpasses { width: 20%; }
div.screening-search-result div.getpasses div { padding: 30% 10px 0;  }
/* mods */
div.screening-search-result.taller { height: 100px; }


/* TERMS BOX
- - - - - - - - - - - - - - - - - */
.termsbox .checkbox-wrap {
	width: 5%;
}
.termsbox .blurb-wrap {
	width: 95%;
	padding-left: 0;
}


/* CONTENT
- - - - - - - - - - - - - - - - - */
div.content {
	margin: 0 auto;
}
div.content div.inner {
	margin: 0 auto;
	padding: 20px 6% 40px;
}
/* mods */
div.content div.inner.narrow {
	padding-left:  20%;
	padding-right: 20%;
}


/* HELPERS
- - - - - - - - - - - - - - - - - */
.d-text-center { text-align: center; }
.d-twolines   { height: 2.4em; }
.d-threelines { height: 3.6em; }

/* END MEDIA QUERY */
}